[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Using .ily for included lilypond files

From: Bertalan Fodor (LilyPondTool)
Subject: Re: Using .ily for included lilypond files
Date: Mon, 25 May 2009 10:18:03 +0200
User-agent: Thunderbird (Windows/20090302)

It's not a problem for me. As you can see, I always try to catch up with LilyPond. That's why LilyPondTool is only released along with stable LilyPond versions.
I'm only trying to help measuring the weight of a change: it's not just a matter of changing convert-ly.


Carl D. Sorensen wrote:

On 5/22/09 7:25 AM, "Bertalan Fodor (LilyPondTool)"
<address@hidden> wrote:

By the way, who's offering to spend the 5-20 hours required to
implement such changes to the parser?  (whatever we end up
And also in the LilyPondTool parser? ;)


As mucn as I like LilyPondTool, it seems to me that we can't refuse to make
changes to LilyPond just because it would require changes to LilyPondTool.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]